Ryzom - Feature # 1034

Status: Closed Priority: High

Author: kervala Category: OS: GNU/Linux
Created: 07/28/2010 Assignee: kervala
Updated: 01/08/2011 Due date:

Subiject: Implement CCustomMouse for Linux

Description

For the moment, only Windows version is implemented.

Specific X11 code should go to OpenGL driver, perhaps could we move this class in 3D drivers ?

Perhaps could we create a ICustomMouse common interface...

History

#1 - 10/30/2010 11:18 pm - kervala

- Status changed from New to Assigned
- Assignee set to kervala

- Priority changed from Normal to High

- Estimated time set to 10.00

#2 - 11/02/2010 08:12 pm - kervala
- % Done changed from 0 to 90

#3 - 11/04/2010 10:20 pm - kervala

- Status changed from Assigned to Resolved
- % Done changed from 90 to 100

Applied in changeset r1098.

#4 - 11/04/2010 10:24 pm - kervala

Applied in changeset r1100.

#5 - 11/05/2010 02:06 pm - kervala

- Target version set to Version 0.8.0

#6 - 01/08/2011 06:38 pm - kervala
- Status changed from Resolved to Closed
